Bug 243035 - Typo "asdd" in Virtualisation.xml, line 227
Summary: Typo "asdd" in Virtualisation.xml, line 227
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 500
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-06 23:53 UTC by Timo Trinks
Modified: 2014-08-04 22:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Timo Trinks 2007-06-06 23:53:58 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. vi Virtualisation.xml, :227
2.
3.
  
Actual results:

<para>
  If your host system is already registered to a
  different &RHN; server, asdd the
  <option>--force</option> option to the command above.
</para>


Expected results:

<para>
  If your host system is already registered to a
  different &RHN; server, add the
  <option>--force</option> option to the command above.
</para>

Additional info:

s/asdd/add

Comment 1 Michael Hideo 2007-06-20 01:30:08 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 4 Brandon Perkins 2010-03-05 17:08:33 UTC
Verified.  Checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/ch-virtualization.jsp

Text is:

 If your host system is already registered to a different Red Hat Network server, add the --force option to the command above. 

There are also no instances of "asdd" elsewhere in the documentation.

https://rlx-3-14.rhndev.redhat.com/rhn/help/Search.do?search_string=asdd&view_mode=search_content_title

Comment 5 Brandon Perkins 2010-05-14 21:21:07 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 6 errata-xmlrpc 2010-05-17 12:51:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.